
#mainContent {padding-top: 30px;}

.headingBox { width: 650px; direction:rtl; height: 168px; background: url(../images/ui2/headingBG.jpg) top left no-repeat;}
.headingBox td {padding: 10px;  color:#FFF;}
#mainContent .headingBox td a {color: #FFF;}
.headingBox td.right {width: 130px; padding-right: 15px; font-weight: bold;font-size: 85%;}
.headingBox td.left {text-align: left; padding-left: 36px;}

.blueText {color: #20438F;}
.lightBlueTExt {color:#4CBDEB;}

#mainContent .headingBox h2 {text-align:left; margin-top: 0; border: none; font-size: 120%;}
#mainContent p {margin-left: 10px;}

#sidebar1 ul { width: 132px; padding:0; margin:0; list-style: none; border-top: 2px solid #4CBDEB; background: none;}
#sidebar1 ul li {padding:0 ; margin:0; list-style: none;  border-bottom: 2px solid #4CBDEB; font-weight: bold; position:relative; z-index: 2;}
#sidebar1 ul li a { display: block; color: #003; padding: 5px; text-decoration:none; line-height: 150%; background: none;}
#sidebar1 ul li a.active { background:url(../images/ui2/sideItemBG.jpg) top left repeat-y;}
#sidebar1 ul li a:hover { background:url(../images/ui2/sideItemBG.jpg) top left repeat-y; color: #000;}


#sideSliderBox {width: 132px;}
#sliderContainer {height: 235px; ; overflow: hidden; background: #00002E url(../images/ui2/sideSliderBG.jpg) bottom left repeat-x;}
#sliderContainer div img {border-top: 3px solid #FFF; border-bottom: 3px solid #FFF;}
#sliderContainer div {height: 235px;}
#sliderContainer div, #sliderContainer div a {color:#FFF; text-decoration: none;}
#sliderContainer div p { margin:0; padding: 0 4px; font-size: 90%;}
#bot {background:url(../images/ui2/sideSliderBot.jpg) top left no-repeat; width: 132px; height: 33px; cursor: pointer; z-index: 20;}
#bot:hover { background-position: 0 -34px;}

.highlight {background: #FF0;}

.bluLink { background: #4DBCE9; padding: 8px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
#mainContent a.bluLink:hover {background: #006; color: #FFF;}

#mainContent input[type=text],#mainContent textarea {padding: 2px;}
#mainContent input[type=text].error, #mainContent select.error,#mainContent textarea.error { background-color:#FFD9E2; border: 1px solid #990000 }

